# vim: set ts=2 sw=2 sts=2 et:
#
# Demo store (RU)
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

XLite\Model\Config:
  - name: shop_currency
    category: General
    value: 978

  - name: default_language
    category: General
    value: 'es'

  - name: default_admin_language
    category: General
    value: 'es'

  - name: location_address1
    category: Company
    value: '*Dirección de su empresa*'

  - name: location_address2
    category: Company
    value: '*Dirección de su empresa: línea 2*'

  - name: location_address3
    category: Company
    value: '*Dirección de su empresa: línea 2*'

  - name: location_country
    category: Company
    value: ES

  - name: location_city
    category: Company
    value: 'Madrid'

  - name: location_zipcode
    category: Company
    value: '28001'

  - name: company_name
    category: Company
    value: 'Tienda Demo X-Cart'

  - name: anonymous_country
    category: Shipping
    value: ES

  - name: anonymous_city
    category: Shipping
    value: 'Madrid'

  - name: anonymous_zipcode
    category: Shipping
    value: '28001'

